## Index

### Enumerations

- LevelOfDetail

### Classes

- LayoutedProvVis
- StateRepr

### Variables

- DOI_LARGE
- DOI_MEDIUM
- DOI_SMALL

### Functions

- create
- extractTags
- getLevelOfDetail

## Variables

### DOI_LARGE

DOI_LARGE: 0.9 = 0.9

- Defined in provvis.ts:37

### DOI_MEDIUM

DOI_MEDIUM: 0.7 = 0.7

- Defined in provvis.ts:38

### DOI_SMALL

DOI_SMALL: 0.4 = 0.4

- Defined in provvis.ts:39

## Functions

### create

- create(data: ProvenanceGraph, parent: Element, options?: object): LayoutedProvVis

- - Defined in provvis.ts:799

  #### Parameters

  - ##### data: ProvenanceGraph

  - ##### parent: Element

  - ##### Default value options: object = {}

  #### Returns LayoutedProvVis

### extractTags

- extractTags(text: string): Array<any>

- - Defined in provvis.ts:20

  #### Parameters

  - ##### text: string

  #### Returns Array<any>

### getLevelOfDetail

- getLevelOfDetail(): LevelOfDetail

- - Defined in provvis.ts:41

  #### Returns LevelOfDetail

Generated using TypeDoc